// ©2023 Batty Bovine Productions, LLC. All Rights Reserved.

#include "ComboActionSearchUtils.h"


TSharedPtr<SDockTab> FComboActionSearchHelpers::InvokeTab(TSharedPtr<FTabManager> TabManager, const FTabId &TabID)
{
	if (!TabManager.IsValid())
	{
		return nullptr;
	}
	return TabManager->TryInvokeTab(TabID);
}